.page-proteccion-de-datos{
   font-family: 'Lato',sans-serif;
   .region-content{
      margin-top: 82px;
      .tabs-processed{/*tabs*/
         border: none;
         .ui-tabs-nav{/*ul*/
            border: none;
            background: none;
            .ui-state-active{
               outline: none;
            }
            .ui-tabs-focus {
               outline: none;
            }
         }
         .ui-tabs-panel{
            width: 80%;
            margin: auto;
            margin-top: 27px;
            p{
               font-family: 'Lato',sans-serif;
               font-weight: normal;
               font-size: 16px;
               color: #4c4d4d;
            }
         }
      }
   }
}
